header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Saint Seiya
  repository: kara.moe
  conditions:
    tagPresence:
      - 1caa7a95-4922-4933-a945-7c396e2be1e5
      - 45043fba-2bd0-47a8-9149-24e53a1b04e9
      - 6f22e38a-355a-45d2-8a01-68c14bdf58f0
      - 7fa96d61-0c24-45f9-9560-63a8f9f535de
      - 167914f9-25d1-42b8-b328-4963e68077bd
      - a7974383-5fb6-4cd2-b7c3-cd66d3dcee8f
      - 334a8048-1a1e-4dd5-bec3-39b704323f88
  actions:
    addTag:
      - tid: 059d6df6-ee9d-4def-94f0-c69f4ec7c3c9
        type: 18
